.tierList
  .defaultHeader
    width: 100%
    height: 45px
    margin-top: -45px
    background-color: #501B94
    display: flex
    flex-direction: row
    justify-content: space-between
    align-items: center
    color: #fff
    position: relative
  .tierListPost
    height: 400px
    margin-bottom: 5px
    display: flex
    flex-direction: column
    span
      margin-left: 15px
    .tierListHeader
      font-weight: bold
      font-size: 25px
    .tierListUploadInfo
      color: #909499
    .tierList
      margin-top: 10px
      height: 100%
      .tierListRow
        background-color: #F8F2FF
        border-bottom: 1px solid #A25DD9
        height: 55px
        display: flex
        flex-direction: row
        .tierListRowObject
          width: 55px
          height: 55px
          display: flex
          justify-content: center
          align-items: center
          img
            height: 100%
      .bottomButtons
        width: 100%
        border-bottom: 1px solid red
        height: 35px
      .tagsCloud
        display: flex
        flex-wrap: wrap
        button
          margin: 10px 0 10px 10px
          background-color: #E4DBFF
          border: 0
          color: #501B94
          border-radius: 16px
          height: 30px
      .friendsAnswers
        margin-top: 10px
        span
          margin-bottom: 100px
        .answerBlock
          flex-shrink: 0
          width: 100px
          height: 100px
          border: 1px solid black
          margin-left: 10px
